# RickAndMorty

### GIT CLONE
`$ git clone https://gitlab.com/anibal.morales/rickandmorty.git`

### INSTALL
`$ npm install`

### INSTALL REACT
`$ npm install react-dom`

### INSTALL REACT
`$ npm install react-scripts`

# RUN PROJECT
`$ npm run start`